* {
	margin:0px;
	padding:0px;
}
body {
    background:url(../images/welcome-bg.jpg) no-repeat center 30px fixed;
	font-family:'MyriadPro-Regular', Arial;
	color:#838383;
	font-size:13px;
	line-height:15px;
	font-weight:normal;
}
body.inner {
    background:url(../images/inner-bg.jpg) no-repeat center 30px fixed;
}

/*@font-face {
	font-family: 'MyriadPro';
	src: url('../fonts/MyriadPro-Regular.eot');
	src: local('?'), url('../fonts/MyriadPro-Regular.woff') format('woff'), url('../fonts/MyriadPro-Regular.ttf') format('truetype'), url('../fonts/MyriadPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

@font-face {
	font-family: 'MyriadPro-Regular';
	src: url('../fonts/myriadproregular.eot');
	src: url('../fonts/myriadproregular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/myriadproregular.woff') format('woff'),
		 url('../fonts/myriadproregular.ttf') format('truetype'),
		 url('../fonts/myriadproregular.svg#myriadproregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*@font-face {
    font-family: 'myriad_procondensed';
    src: url('../fonts/myriadpro-cond-webfont-webfont.eot');
    src: url('../fonts/myriadpro-cond-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-cond-webfont-webfont.woff') format('woff'),
         url('../fonts/myriadpro-cond-webfont-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-cond-webfont-webfont.svg#myriad_procondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

/*========------- Common Css -------=========*/

.clearfix {
	clear:both;
	}
.left {
	float:left;
	}
.right {
	float:right;
	}
a{
 text-decoration:none;
}
a img{
    border:none;
	}
h1,h2,h3,h4,h5,h6{
	font-weight:normal;
}
h1{
    font:normal 22pt 'MyriadPro-Regular';
	color:#c2da00;
	}
h2{
    font:normal 22pt 'MyriadPro-Regular';
	color:#c2da00;
	}
h3{
    font-size:16pt;
	}
.yellow{
    color:#c1da00;
	}
.blue{
    color:#1d9fde;
	}
.black{
    color:#000;
	}
.whitebg{
background:#fff;
widht:100%;
}
/*========------- /Common Css -------=========*/
#main{
      width:950px;
	  margin:0 auto;
	  }
/*========------- Header -------=========*/
#header{
      width:950px;
	  margin:0 auto;
      height:75px;
      }
#logo{
      float:left;
	  margin-top:32px;
	  }
/*========------- Menu -------=========*/
#menu{
      background:url(../images/nav.jpg) repeat;
	  width:100%;
	 margin-top:64px;
	  }
#menu .menu-panel{
      width:950px;
	  margin:0 auto;
	  }
#menu .menu-panel ul{
      margin-left:164px;
	  float:left;
	  margin-top: -38px;
      }
#menu .menu-panel ul li{
      list-style:none;
	  float:left;
      padding-top: 38px;
    padding-bottom: 1px;
	  position:relative;
	  }
#menu .menu-panel ul li a{
      text-decoration:none;
	  font:normal 11.5pt 'MyriadPro-Regular';
      color:#fff;
	  display:block;
	  padding:4px 2px 4px 2px;
	  margin:0 6px;
    [ padding:4px 2px 4px 2px; padding:7px 2px 4px 2px;]
	  }
#menu .menu-panel ul li:hover{}
#menu .menu-panel ul li a:hover{
     color:#595959;
	 }
#menu .menu-panel ul li.selected{
     background:url(../images/selected-bg.png) no-repeat center top;	  }
#menu .menu-panel ul li.selected a{
     color:#595959;
	 }
#menu .menu-panel ul ul{
     display:none;
	 margin-left:0;
	 background:#fff;
	 }
#menu .menu-panel ul li ul{
     position:absolute;
	   margin-top: 1px;
	 width:175px;
	 left:-78px;
	 padding:5px 0;
     }

#menu .menu-panel ul li ul li{
     float:none;
     padding:0px 0px 0px 0px;
	 margin:0
	 }
#menu .menu-panel ul ul li.selected{
     background:none;
}
#menu .menu-panel ul ul li a{
     color:#838383;
	 font-size: 11.5pt;
    margin: 10px 15px;
	padding:3px 0px 3px 0px !important;
    font-family:'MyriadPro-Regular';
    [padding:3px 0px 3px 0px !important; padding:6px 0px 3px 0px !important;]

}
#menu .menu-panel ul ul li:hover a{
     color:#fff!important;
	 }
#menu .menu-panel ul ul li:hover{
     background:url(../images/dropdown_hover.gif) repeat-y ;
	 }
#menu .menu-panel ul li:hover ul {
	display:block;
}
#menu .menu-panel ul ul li.selected a{
     background:none;
	 }
/*========------- Content -------=========*/
.content{
      float:left;
	  margin-bottom:100px;
	  }
.welcome{
      float:left;
	  color:#d6de0c;
	  font-size:30pt;
	  font:normal 22px 'MyriadPro-Regular';
	  margin-top:195px;
	  }
.circle{
      background:url(../images/circle.png) no-repeat left center;
	  height:123px;
	  margin-top:80px;
	  width:136px;
	  float:left;
	  font:bold 14pt/16pt 'MyriadPro-Regular';
	  color:#fff;
	  text-align:center;
	  padding: 15px 30px 15px 6px;
  width:100px\9;
padding-right:26px\9;
padding-left:26px\9;
	  }

.right_panel{
      float:left;
	  }
.index{
      width:565px;
	  }

/*.opening_time{
	  font-size:9.75pt;
	  position:fixed;
	  bottom:70px;
	  }*/
.opening_time{
    margin: auto;
    padding-top: 4px;
    width: 613px;
}
.opening_time span{
      margin-right:5px;
	  }
.opening_time .breadcrumb{
      float:right;
	  margin-left:50px;
	  font-size:12px;
	  }
.heading{
      margin-top:22px;
	  margin-bottom:12px;
	  }
/*========------- Footer -------=========*/
#footer{
      background:url(../images/BottomColourLine.jpg) repeat left bottom #ffffff;
	 bottom: 35px;
    height: 22px;
    margin-bottom: 10px;
    position: fixed;
    width: 100%;
	  }
.footer-content{
      background:#fff;
	margin: 3px auto;
    padding: 15px 0 40px;
    width: 950px;
	  }
.footer-content .social-icon{
      float:right;
	  margin-right:120px;
	  }
.footer-content .social-icon a{
      margin:0 3px;
	  }
.footer-content .copy_right{
      float:left;
	  font-size:6pt;
	  font-family:'MyriadPro-Regular';
	  }
.footer-content .footer_menu{
     float:right;
      }
.footer-content .footer_menu ul{}
.footer-content .footer_menu ul li{
     list-style:none;
	 float:left;
	 margin-right:15px;
	 }
.footer-content .footer_menu ul li a{
     font:normal 9pt 'MyriadPro-Regular';
	 color:#838383;
	 }
.white{
color:#fff;
}
.grey{
 color: #595959;
}
/*========------- /Footer -------=========*/
/*========------- Staff -------=========*/
.list{
     margin:15px 0;
	 width:505px;
	 float:right;
    list-style:none;
       }
.list li {
    background: url(../images/list.png) no-repeat 0px 6px;
    [background: url(../images/list.png) no-repeat 0px 6px;
    background: url(../images/list.png) no-repeat 0px 4px;]
    list-style: none outside none;
    padding-left: 15px;
}	   
.list li a{
      /*font:lighter 11pt/14pt 'MyriadPro-Regular';*/
      line-height:18px;
	  color:#838383;
       }
.staff{
      margin-top:45px;
	}
.staff_detail{
      color:#595959; 
      margin-bottom:15px;
     }
/*========------- Faq -------=========*/
.faq_que{
      float:left;
	  }

.download_sheets{

     }
.download_sheets span{

	 }
.download_sheets .icon{
     margin-left:5px;
}
.download_sheets .blue{
     float:left;
}
.download_sheets a{
    font:lighter 11pt/14pt 'MyriadPro-Regular';
	color:#838383;
	text-decoration:underline;
	margin-left:10px;
     }
.download_sheets .condition-content{
    margin:8px 0;
}
.address{
	margin-top:20px; 
	float:left;
	width:100%;
    }
.address .address_detail{
    color:#595959;
	float:left;
    width:345px;
	}
.address_detail .blue{
    margin-bottom:6px;
	}
.address .parking_detail{
    background:#c1da00;
	color:#fff;
	font-size:10pt;
	text-align:center;
	width:80px;
	float:left;
	margin-left:40px;
	padding:5px;
	line-height:10pt;
	}
.webform label{
    width:100%;
	float:left;
    color:#C1DA00;
	margin:3px 0;
    font-size:11pt;
	}
input[type="text"], textarea{
    border:1px #cccccc solid;
	background:#fff;
	padding:1px 5px;
	}
.webform .cat_textbox{
    width:235px;
	height:16px;
	}
.webform .input_no{
    width:150px;
	height:16px;
	}
.webform .cat_listbox{
    width:380px;
	height:76px;
	}
.webform .cat_button{
    float:right;
	margin-top:77px;
	background:#c1da00;
	color:#fff;
	font-size:11pt;
	padding:5px 20px;
	border:none;
	cursor:pointer;
    *padding:5px 10px;
	}
.footer_menu ul ul{
    display:none;
	}
.index_page{
     float:left;
	 }
.right-content{
      float:right;
	  width:505px;
      margin-left:10px;

	}
.resource-condition{
    margin-top:110px;
	}
.resource-condition a{
     color: #838383;
	}
.resource-condition p{
     color:#1d9fde;
		 }
.resource-condition .name{
     color: #838383;
				}
.faq-question{
     color:#1d9fde;
	 font-size:11pt;
     margin-top:10px;
	 width:505px;
	 float:right;

    }
table.webform td{
    padding-left:0;
	}
.right-content2{
     float:left;
	 width:775px;
	 }

.right-content2 a{color:#1D9FDE;}
.right-content2 img{
    float: left;
    margin-right: 12px;
  	margin-bottom:10px;
  /* margin-top: 8px;*/
}
 .lit-id{
	width:240px;
	margin-right:10px;
    text-align:center;
    height:0;
    font-size:14px;
    font-weight:bold;
    float: left;
}
.lit_right{
float: right;
width:545px;
  }
.right-content2 p{
    float:right;
	width:505px;
	margin-bottom:10px;
	}
.right-content2 h2{
    width:505px;
	float:right;

	}
.home-page{
    width:560px;
	margin-left:0;
	}
.staff-content p{
    width: 654px;
	}
.staff-content h2{
    width: 654px;
	}

.right-content2 h3 {
    float: right;
    width: 505px;
}
